﻿
.stretch-card > .card {
    width: 100%;
    min-width: 100%
}

/*body {
    background-color: #f9f9fa
}*/

.flex {
    -webkit-box-flex: 1;
    -ms-flex: 1 1 auto;
    flex: 1 1 auto
}

@media (max-width:991.98px) {
    .padding {
        padding: 1.5rem
    }
}

@media (max-width:767.98px) {
    .padding {
        padding: 1rem
    }
}

.padding {
    padding: 3rem
}


.owl-carousel .item {
    margin: 3px;
}

    .owl-carousel .item img {
        display: block;
        width: 100%;
        height: auto;
    }

.owl-carousel .item {
    margin: 3px;
}

.owl-carousel {
    margin-bottom: 15px;
}